## antix-goodies 0.6.7

=== debian/changelog ===
antix-goodies (0.6.7) unstable; urgency=medium

  * ps_mem.p updated to latest - V3.13 17 Sep 2018
  * added da, pt_BR, tr translations to desktop files

 -- anticapitalista <antix@operamail.com>  Mon, 05 Nov 2018 11:50:31 +0200

antix-goodies (0.6.6) unstable; urgency=medium

  * Updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 23 Sep 2018 16:03:54 +0300

antix-goodies (0.6.5) unstable; urgency=medium

  * added tinyradio

 -- anticapitalista <antix@operamail.com>  Thu, 15 Mar 2018 13:40:29 +0200

antix-goodies (0.6.4) unstable; urgency=medium

  * New and better translations

 -- anticapitalista <antix@operamail.com>  Fri, 02 Mar 2018 16:46:22 +0200

antix-goodies (0.6.3) unstable; urgency=medium

  * using zram script from SamK

 -- anticapitalista <antix@operamail.com>  Wed, 20 Dec 2017 19:22:02 +0200

antix-goodies (0.6.2) unstable; urgency=medium

  * Added mpg123 as a depedency - needed by pmrp

 -- anticapitalista <antix@operamail.com>  Mon, 23 Oct 2017 17:52:32 +0300

antix-goodies (0.6.1) unreleased; urgency=medium

  * Improved translations

 -- anticapitalista <antix@operamail.com>  Sun, 22 Oct 2017 14:07:44 +0300

antix-goodies (0.6.0) unstable; urgency=medium

  * Moved soundcard desktop entry to Audio/video section
  * Bump version
  
 -- anticapitalista <antix@operamail.com>  Sun, 08 Oct 2017 18:52:15 +0300

antix-goodies (0.5.22) unstable; urgency=medium

  * added sound card to Applications menu
  * pmrp desktop file added

 -- anticapitalista <antix@operamail.com>  Sat, 07 Oct 2017 14:57:46 +0300

antix-goodies (0.5.21) unstable; urgency=medium

  * added process-reaper
  * Prevent spurious sed error message to alsa-set-default-card
  
 -- anticapitalista <antix@operamail.com>  Wed, 27 Sep 2017 17:43:25 +0300

antix-goodies (0.5.20) unstable; urgency=medium

  * Updated translations for alsa-set-default-card

 -- anticapitalista <antix@operamail.com>  Mon, 28 Aug 2017 11:08:34 +0100

antix-goodies (0.5.19) unstable; urgency=medium

  * added mpv wrapper to play videos in vt as well as in X

 -- anticapitalista <antix@operamail.com>  Fri, 28 Jul 2017 15:33:39 +0100

antix-goodies (0.5.18) unstable; urgency=medium

  * updated pmrp

 -- anticapitalista <antix@operamail.com>  Tue, 27 Jun 2017 18:18:26 +0300

antix-goodies (0.5.17) unstable; urgency=medium

  * Added init dtection to env-info - thnks to pidsley at linux BBQ

 -- anticapitalista <antix@operamail.com>  Sat, 22 Apr 2017 13:53:23 +0300

antix-goodies (0.5.16) unstable; urgency=low

  * Updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 02 Apr 2017 15:23:03 +0300

antix-goodies (0.5.15) unstable; urgency=medium

  * Added pmrp - tiny radio player

 -- anticapitalista <antix@operamail.com>  Fri, 17 Feb 2017 13:51:18 +0200

antix-goodies (0.5.14) unstable; urgency=medium

  * Line 90 space error fixed 

 -- anticapitalista <antix@operamail.com>  Tue, 28 Jun 2016 13:20:22 +0300

antix-goodies (0.5.13) unstable; urgency=medium

  * Fixed unplugdrive.sh script to work with devices with labels with spaces

 -- anticapitalista <antix@operamail.com>  Wed, 15 Jun 2016 23:13:19 +0300

antix-goodies (0.5.12) unstable; urgency=medium

  * Bug fixes to boot-log script 

 -- anticapitalista <antix@operamail.com>  Tue, 07 Jun 2016 14:26:03 +0300

antix-goodies (0.5.11) unstable; urgency=medium

  * Added boot-log script 
  * Added scripts from linuxbbq - colorview, netpro, paletterx 

 -- anticapitalista <antix@operamail.com>  Sun, 05 Jun 2016 13:33:43 +0300

antix-goodies (0.5.10) unreleased; urgency=medium

  * Added uplugdrive translation for Swedish.
  * Added Russian translation

 -- anticapitalista <antix@operamail.com>  Mon, 30 May 2016 18:12:19 +0300

antix-goodies (0.5.9) unstable; urgency=medium

  * fixed space in / etc in BroadcomStartup script

 -- anticapitalista <antix@operamail.com>  Mon, 16 May 2016 12:03:58 +0300

antix-goodies (0.5.8) unstable; urgency=medium

  * Added check statement on network-manager 
  * Make deb for all architecture

 -- anticapitalista <antix@operamail.com>  Sat, 30 Apr 2016 12:56:00 +0300

antix-goodies (0.5.7) unstable; urgency=medium

  * Added 4328 id to b43Unblacklist in BroadcomStartup script 

 -- anticapitalista <antix@operamail.com>  Sun, 24 Apr 2016 22:04:44 +0300

antix-goodies (0.5.6) unstable; urgency=medium

  * Improved translations 

 -- anticapitalista <antix@operamail.com>  Thu, 07 Apr 2016 14:59:19 +0300

antix-goodies (0.5.5) unstable; urgency=low 
 
  * BroadcomStartup BCM4311 bug fix

 -- anticapitalista <antiX@operamail.com>  Sun, 20 Mar 2016 20:04:00 +0200

antix-goodies (0.5.4) unstable; urgency=low 
 
  * Edits to env-info

 -- anticapitalista <antiX@operamail.com>  Wed, 17 Feb 2016 14:57:00 +0200

antix-goodies (0.5.3) unstable; urgency=low 
 
  * Improvements to zram as suggested by SamK

 -- anticapitalista <antiX@operamail.com>  Fri, 15 Jan 2016 17:18:00 +0200

antix-goodies (0.5.2) unstable; urgency=low 
 
  * added env-info

 -- anticapitalista <antiX@operamail.com>  Fri, 01 Jan 2016 23:15:00 +0200

antix-goodies (0.5.1) unstable; urgency=low 
 
  * Changed audacity.png to soundcard.png
  * Added BroadcomStartup script
  * Added guess-hwclock script
  * Added yad script to remove unwanted messages

 -- anticapitalista <antiX@operamail.com>  Tue, 29 Dec 2015 15:35:00 +0200

antix-goodies (0.4.11) unstable; urgency=low 
 
  * Don't show sound card in menu

 -- anticapitalista <antiX@operamail.com>  Fri, 26 Jun 2015 20:57:00 +0200

antix-goodies (0.4.10) unstable; urgency=low 
 
  * Added time-x-start

 -- anticapitalista <antiX@operamail.com>  Sun, 14 Jun 2015 11:34:00 +0200

antix-goodies (0.4.9) unstable; urgency=low 
 
  * Added audacity icon

 -- anticapitalista <antiX@operamail.com>  Wed, 29 Apr 2015 19:34:00 +0200

antix-goodies (0.4.8.2) unstable; urgency=low 
 
  * Added alsa-set-default-card and its desktop file.
  * Included start-t script.


