## antix-goodies 0.6.8

=== debian/changelog ===
antix-goodies (0.6.8) unstable; urgency=medium

  * new is, fi, uk

 -- anticapitalista <antix@operamail.com>  Fri, 25 Jan 2019 15:02:27 +0200
