=== debian/control ===
Source: antix-goodies
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://github.com/antiX-Linux/antix-goodies

Package: antix-goodies
Architecture: all
Depends: perl, wodim, yad, pmount, mpg123, xosd-bin
Description: Various useful scripts for antiX.
 Includes:
  * alsa-set-default-card (helps user set default sound card if more than one is available)
  * antiX-paste - antiX-wrapper to wgetpaste
  * BroadcomStartup - auto-detect and set up correct drivers for broadcom networking
  * env-info - very simple screen information scrip
  * burniso (write an ISO image from cli)
  * guess-hwclock - Guess whether the hardware clock is set to utc or to localtime 
  * ps_initrd.sh - (initrd packing/unpacking tool)
  * start-t - Display start time of all running processes from kernel boot
  * time-x-start - Display times from boot of slim, windows manager, conky
  * unplugdrive.sh (enables unmounting prior to unplugging removable storage)
  * zram (script to set up zram)
  * fancy-prompts (nine different colorful and interesting prompts)
  * ps_mem.py (RAM usage script)
  * boot-log - time boot to desktop
  * colorview - echoes a bunch of color codes to the terminal (linuxbbq)
  * netpro - save and switch network profiles (linuxbbq)
  * paletterx - takes an image and creates a color palette from it - needs imagemagick (linuxbbq)
  * pmrp (Poor Man's Radio Player - thanks to hakerdefo)
  * process-reaper (process killer)
  * tinyradio - thanks to linuxbbq
