## antix-goodies 0.6.9

=== debian/changelog ===
antix-goodies (0.6.9) unstable; urgency=medium

  * new icon

 -- anticapitalista <antix@operamail.com>  Mon, 11 Feb 2019 11:20:31 +0200
