## antix-goodies 0.6.10

=== debian/changelog ===
antix-goodies (0.6.10) unstable; urgency=medium

  * added pl

 -- anticapitalista <antix@operamail.com>  Wed, 20 Feb 2019 18:05:24 +0200
