## antix-goodies 0.6.11

=== debian/changelog ===
antix-goodies (0.6.11) unstable; urgency=medium

  * added pl to desktop files

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 18:12:45 +0200
