## antix-goodies 0.6.12

=== debian/changelog ===
antix-goodies (0.6.12) unstable; urgency=medium

  * added a couple of yad scripts

 -- anticapitalista <antix@operamail.com>  Fri, 21 Jun 2019 19:46:06 +0300
