## antix-goodies 0.7.0

=== debian/changelog ===
antix-goodies (0.7.0) unstable; urgency=medium

  * added connmanctl script

 -- anticapitalista <antix@operamail.com>  Thu, 25 Jul 2019 21:45:06 +0100
