## antix-goodies 0.7.1

=== debian/changelog ===
antix-goodies (0.7.1) unstable; urgency=medium

  * added scripts written by PPC
  * basic_toolbar_icon_manager_for_icewm.sh
  * set_time_date_via_yad.sh
  * volume-yad
  * yad-updater

 -- anticapitalista <antix@operamail.com>  Fri, 16 Aug 2019 19:12:53 +0100
