## antix-goodies 0.7.2

=== debian/changelog ===
antix-goodies (0.7.2) unstable; urgency=medium

  * added connman_connect script - thanks BobC

 -- anticapitalista <antix@operamail.com>  Tue, 20 Aug 2019 20:08:33 +0100
