## antix-goodies 0.7.3

=== debian/changelog ===
antix-goodies (0.7.3) unstable; urgency=medium

  * added some desktopfiles

 -- anticapitalista <antix@operamail.com>  Sat, 07 Sep 2019 18:22:44 +0100
