## antix-goodies 0.7.4

=== debian/changelog ===
antix-goodies (0.7.4) unstable; urgency=medium

  * bugfix of icewm-toolbar-icon-manager.sh

 -- anticapitalista <antix@operamail.com>  Wed, 11 Sep 2019 17:51:05 +0100
