## antix-goodies 0.7.5

=== debian/changelog ===
antix-goodies (0.7.5) unstable; urgency=medium

  * added recent files option -thanks to BobC and PPC

 -- anticapitalista <antix@operamail.com>  Sun, 29 Sep 2019 14:00:31 +0300
