## antix-goodies 0.7.6

=== debian/changelog ===
antix-goodies (0.7.6) unstable; urgency=medium

  * added id, sl, sq

 -- anticapitalista <antix@operamail.com>  Sat, 12 Oct 2019 15:06:31 +0300
