## antix-goodies 0.7.7

=== debian/changelog ===
antix-goodies (0.7.7) unstable; urgency=medium

  * python3 compatible ps_mem.py

 -- anticapitalista <antix@operamail.com>  Sun, 01 Dec 2019 16:16:27 +0200
