## antix-goodies 0.7.8

=== debian/changelog ===
antix-goodies (0.7.8) unstable; urgency=medium

  * improvements to unplugdrive.sh - thanks bobc

 -- anticapitalista <antix@operamail.com>  Sat, 28 Dec 2019 19:21:47 +0200
