## antix-goodies 0.7.9

=== debian/changelog ===
antix-goodies (0.7.9) unstable; urgency=medium

  * added many changes to yad-updater - thanks PPC

 -- anticapitalista <antix@operamail.com>  Thu, 06 Feb 2020 13:50:52 +0200
