## antix-goodies 0.7.10

=== debian/changelog ===
antix-goodies (0.7.10) unstable; urgency=medium

  * added localisation to fast_personal_menu_editor.sh and icewm-toolbar-icon-manager.sh

 -- anticapitalista <antix@operamail.com>  Thu, 27 Feb 2020 12:49:41 +0200
