=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: antix-goodies
 Architecture: all
-Depends: perl, wodim, yad, pmount, mpg123, xosd-bin
+Depends: perl, wodim, yad, pmount, mpg123, xosd-bin, netcat
 Description: Various useful scripts for antiX.
  Includes:
   * alsa-set-default-card (helps user set default sound card if more than one is available)
