## antix-goodies 0.7.11

=== debian/changelog ===
antix-goodies (0.7.11) unstable; urgency=medium

  * translation updtate

 -- anticapitalista <antix@operamail.com>  Thu, 26 Mar 2020 19:10:19 +0200
