## antix-goodies 0.7.12

=== debian/changelog ===
antix-goodies (0.7.12) unstable; urgency=medium

  * update to ps_mem.py - fix shared memory with Linux kernel >= 5.3

 -- anticapitalista <antix@operamail.com>  Mon, 11 May 2020 14:01:28 +0300
