## antix-goodies 0.7.13

=== debian/changelog ===
antix-goodies (0.7.13) unstable; urgency=medium

  * updated translations
  * include android-device-usb-connect - thanks PPC and sybok

 -- anticapitalista <antix@operamail.com>  Wed, 27 May 2020 16:17:44 +0300
