## antix-goodies 0.7.16

=== debian/changelog ===
antix-goodies (0.7.16) unstable; urgency=medium

  * include antix-wifi-switch - thanks Xecure!

 -- anticapitalista <antix@operamail.com>  Tue, 29 Sep 2020 13:57:03 +0300

antix-goodies (0.7.15) unstable; urgency=medium

  * translations update

 -- anticapitalista <antix@operamail.com>  Tue, 16 Jun 2020 18:00:01 +0300

antix-goodies (0.7.14) unstable; urgency=medium

  * clarified instructions for android-device-usb-connect.sh
  * added smartphone.png

 -- anticapitalista <antix@operamail.com>  Wed, 03 Jun 2020 14:40:11 +0300
