## antix-goodies 0.7.18

=== debian/changelog ===
antix-goodies (0.7.18) unstable; urgency=medium

  * fixed .desktop errors

 -- anticapitalista <antix@operamail.com>  Sun, 11 Oct 2020 16:23:58 +0300

antix-goodies (0.7.17) unstable; urgency=medium

  * various translation updates

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 16:49:16 +0300
