## antix-goodies 0.7.19

=== debian/changelog ===
antix-goodies (0.7.19) unstable; urgency=medium

  * added gl_ES and improved other translations

 -- anticapitalista <antix@operamail.com>  Fri, 27 Nov 2020 20:20:36 +0200
