## antix-goodies 0.7.20

=== debian/changelog ===
antix-goodies (0.7.20) unstable; urgency=medium

  * Removed X-Personal from Categories in desktop files

 -- anticapitalista <antix@operamail.com>  Wed, 02 Dec 2020 15:45:39 +0200
