## antix-goodies 0.8.00

=== debian/changelog ===
antix-goodies (0.8.00) unstable; urgency=medium

  * updated icewm-toolbar-icon-manager.sh
  * include autoscale-antix
  * include network-check-antix
  * include speedtest-cli.py
  * edits to control file
  * added jmtpfs to depends (neded by android-device-usb-connect)
  * bump version

 -- anticapitalista <antix@operamail.com>  Sat, 12 Dec 2020 21:05:26 +0200
