=== debian/control ===
--- 
+++ 
@@ -8,10 +8,14 @@
 
 Package: antix-goodies
 Architecture: all
-Depends: perl, wodim, yad, pmount, mpg123, xosd-bin, netcat
+Depends: perl, wodim, yad, pmount, mpg123, xosd-bin, netcat, jmtpfs
+Conflicts: antix-goodies (<< 0.7.21), desktop-session-antix (<< 0.5.23)
+Breaks: antix-goodies (<< 0.7.21), desktop-session-antix (<< 0.5.23)
+Replaces: antix-goodies (<< 0.7.21), desktop-session-antix (<< 0.5.23)
 Description: Various useful scripts for antiX.
  Includes:
   * alsa-set-default-card (helps user set default sound card if more than one is available)
+  * android-device-usb-connect (name is self-explanatory)
   * antiX-paste - antiX-wrapper to wgetpaste
   * BroadcomStartup - auto-detect and set up correct drivers for broadcom networking
   * env-info - very simple screen information scrip
