## antix-goodies 0.8.1

=== debian/changelog ===
antix-goodies (0.8.1) unstable; urgency=medium

  * fix upgrade from buster to bullseye

 -- anticapitalista <antix@operamail.com>  Sun, 24 Jan 2021 22:41:43 +0200
