## antix-goodies 0.8.2

=== debian/changelog ===
antix-goodies (0.8.2) unstable; urgency=medium

  * various changes to fancy-prompts scripts

 -- anticapitalista <antix@operamail.com>  Mon, 25 Jan 2021 16:30:03 +0200
