## antix-goodies 0.8.03

=== debian/changelog ===
antix-goodies (0.8.03) unstable; urgency=medium

  * various changes to fancy-prompts scripts

 -- anticapitalista <antix@operamail.com>  Mon, 25 Jan 2021 16:31:22 +0200

antix-goodies (0.8.02) buster; urgency=medium

  * removed speedtest-cli.py

 -- anticapitalista <antix@operamail.com>  Sun, 24 Jan 2021 22:08:39 +0200

antix-goodies (0.8.01) buster; urgency=medium

  * antiX-19 buster version

 -- anticapitalista <antix@operamail.com>  Sun, 24 Jan 2021 18:49:25 +0200
