## antix-goodies 0.8.3

=== debian/changelog ===
antix-goodies (0.8.3) unstable; urgency=medium

  * improved fr translations

 -- anticapitalista <antix@operamail.com>  Thu, 28 Jan 2021 18:58:42 +0200
