## antix-goodies 0.8.4.1

=== debian/changelog ===
antix-goodies (0.8.4.1) unstable; urgency=medium

  * fix faulty upgrade

 -- anticapitalista <antix@operamail.com>  Sun, 07 Feb 2021 17:04:07 +0200
