## antix-goodies 0.8.4.2

=== debian/changelog ===
antix-goodies (0.8.4.2) unstable; urgency=medium

  * added Type=Application to various .desktop files

 -- anticapitalista <antix@operamail.com>  Tue, 09 Feb 2021 14:36:35 +0200
