## antix-goodies 0.8.4.3

=== debian/changelog ===
antix-goodies (0.8.4.3) unstable; urgency=medium

  * improved translations of some .desktop files

 -- anticapitalista <antix@operamail.com>  Fri, 19 Mar 2021 18:56:19 +0200
