## antix-goodies 0.8.4.4

=== debian/changelog ===
antix-goodies (0.8.4.4) unstable; urgency=medium

  * added pt, pt_BR to .desktop files

 -- anticapitalista <antix@operamail.com>  Thu, 20 May 2021 14:13:31 +0300
