## antix-goodies 0.8.4.5

=== debian/changelog ===
antix-goodies (0.8.4.5) unstable; urgency=medium

  * better localisation for icewm-toolbar-icon-manager.sh (thanks PPC)

 -- anticapitalista <antix@operamail.com>  Mon, 06 Sep 2021 19:40:29 +0300
