## antix-goodies 0.8.5

=== debian/changelog ===
antix-goodies (0.8.5) unstable; urgency=medium

  * added antiX autoremove

 -- anticapitalista <antix@operamail.com>  Mon, 08 Feb 2021 12:11:53 +0200

antix-goodies (0.8.4) unstable; urgency=medium

  * Update autoscale-antix for VBox autoresize and set-screen exception

 -- anticapitalista <antix@operamail.com>  Thu, 04 Feb 2021 17:33:20 +0200
