## antix-goodies 0.8.6

=== debian/changelog ===
antix-goodies (0.8.6) unstable; urgency=medium

  * added detect-init.sh and login-config-antix

 -- anticapitalista <antix@operamail.com>  Thu, 20 Jan 2022 14:21:49 +0200
