=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 Package: antix-goodies
 Architecture: all
 Depends: perl, wodim, yad, pmount, mpg123, xosd-bin, netcat, jmtpfs
-Conflicts: antix-goodies (<= 0.8.02), desktop-session-antix (<= 0.5.23)
-Breaks: antix-goodies (<= 0.8.02), desktop-session-antix (<= 0.5.23)
-Replaces: antix-goodies (<= 0.8.02), desktop-session-antix (<= 0.5.23)
+Conflicts: antix-goodies (<= 0.8.03), desktop-session-antix (<= 0.5.23)
+Breaks: antix-goodies (<= 0.8.03), desktop-session-antix (<= 0.5.23)
+Replaces: antix-goodies (<= 0.8.03), desktop-session-antix (<= 0.5.23)
 Description: Various useful scripts for antiX.
  Includes:
   * alsa-set-default-card (helps user set default sound card if more than one is available)
