## antix-goodies 0.8.7

=== debian/changelog ===
antix-goodies (0.8.7) unstable; urgency=medium

  * pt_BR edits to desktop files

 -- anticapitalista <antix@operamail.com>  Fri, 19 Mar 2021 19:12:36 +0200
