## antix-goodies 0.8.8

=== debian/changelog ===
antix-goodies (0.8.8) unstable; urgency=medium

  * added pt, pt_BR to .desktop files

 -- anticapitalista <antix@operamail.com>  Thu, 20 May 2021 16:00:02 +0300
