## antix-goodies 0.8.9

=== debian/changelog ===
antix-goodies (0.8.9) unstable; urgency=medium

  * Xecure changes

 -- anticapitalista <antix@operamail.com>  Sun, 18 Jul 2021 18:07:12 +0300
