## antix-goodies 0.8.10

=== debian/changelog ===
antix-goodies (0.8.10) unstable; urgency=medium

  * login-config-antix.desktop - open app as root

 -- anticapitalista <antix@operamail.com>  Mon, 30 Aug 2021 13:08:12 +0300
