## antix-goodies 0.8.11

=== debian/changelog ===
antix-goodies (0.8.11) unstable; urgency=medium

  * updated yad-updater

 -- anticapitalista <antix@operamail.com>  Tue, 31 Aug 2021 14:38:17 +0300
