## antix-goodies 0.8.12

=== debian/changelog ===
antix-goodies (0.8.12) unstable; urgency=medium

  * improved localisation of icewm-toolbar-icon-manager.sh (thanks PPC)

 -- anticapitalista <antix@operamail.com>  Mon, 06 Sep 2021 19:42:12 +0300
