## antix-goodies 0.8.13

=== debian/changelog ===
antix-goodies (0.8.13) unstable; urgency=medium

  * fixed setting login screen image in login-config-antix - thanks Xecure

 -- anticapitalista <antix@operamail.com>  Fri, 17 Sep 2021 10:34:10 +0300
