## antix-goodies 0.8.14

=== debian/changelog ===
antix-goodies (0.8.14) unstable; urgency=medium

  * added detect-init.sh - thanks manyroads

 -- anticapitalista <antix@operamail.com>  Sun, 26 Sep 2021 18:34:30 +0300
