## antix-goodies 0.9.0

=== debian/changelog ===
antix-goodies (0.9.0) unstable; urgency=medium

  * updated translations
  * bump version

 -- anticapitalista <antix@operamail.com>  Tue, 12 Oct 2021 14:50:05 +0300
