## antix-goodies 0.9.1

=== debian/changelog ===
antix-goodies (0.9.1) unstable; urgency=medium

  * updated pt_BR

 -- anticapitalista <antix@operamail.com>  Wed, 20 Oct 2021 19:37:11 +0300
