## antix-goodies 0.9.2

=== debian/changelog ===
antix-goodies (0.9.2) unstable; urgency=medium

  * update pt_BR, fr anf fr_BE

 -- anticapitalista <antix@operamail.com>  Mon, 25 Oct 2021 14:01:38 +0300
