## antix-goodies 0.9.3

=== debian/changelog ===
antix-goodies (0.9.3) unstable; urgency=medium

  * localisation updates

 -- anticapitalista <antix@operamail.com>  Sat, 30 Oct 2021 14:45:28 +0300
