## antix-goodies 0.9.4

=== debian/changelog ===
antix-goodies (0.9.4) unstable; urgency=medium

  * updated pmrp
  * bugfix unplugdrive.sh - thanks Robin

 -- anticapitalista <antix@operamail.com>  Mon, 22 Nov 2021 12:47:20 +0200
