## antix-goodies 0.9.5

=== debian/changelog ===
antix-goodies (0.9.5) unstable; urgency=medium

  * bugfix unplugdrive.sh - thanks Robin and Xecure

 -- anticapitalista <antix@operamail.com>  Mon, 06 Dec 2021 13:36:39 +0200
