## antix-goodies 0.9.12

=== debian/changelog ===
antix-goodies (0.9.12) unstable; urgency=medium

  * improvements to the following scripts - many thanks to PPC
  * yad-updater, icewm-toolbar-icon-manager and icewm-quick-personal-menu-manager

 -- anticapitalista <antix@operamail.com>  Sun, 19 Feb 2023 15:42:27 +0200

antix-goodies (0.9.11) unstable; urgency=medium

  * include GenericName in desktop files
  * updated many translations

 -- anticapitalista <antix@operamail.com>  Mon, 09 Jan 2023 21:18:00 +0200

antix-goodies (0.9.10) unstable; urgency=medium

  * localise icewm-recent-files - thanks PPC

 -- anticapitalista <antix@operamail.com>  Tue, 08 Nov 2022 17:34:18 +0200

antix-goodies (0.9.9) unstable; urgency=medium

  * updated desktop file for soundcard

 -- anticapitalista <antix@operamail.com>  Sat, 15 Oct 2022 19:21:00 +0300

antix-goodies (0.9.8) unstable; urgency=medium

  * updated unplugdrive translations

 -- anticapitalista <antix@operamail.com>  Sat, 01 Oct 2022 15:24:27 +0300

antix-goodies (0.9.7) unstable; urgency=medium

  * updated desktop files

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 11:50:24 +0300

antix-goodies (0.9.6) unstable; urgency=medium

  * translation updates

 -- anticapitalista <antix@operamail.com>  Sat, 18 Jun 2022 20:28:12 +0300
