## antix-goodies 0.9.18

=== debian/changelog ===
antix-goodies (0.9.18) unstable; urgency=medium

  * use desktop-default to find out which wm is being used in env-info

 -- anticapitalista <antix@operamail.com>  Sun, 23 Jun 2024 14:57:49 +0300

antix-goodies (0.9.17) unstable; urgency=medium

  * update yad-updater - thanks PPC

 -- anticapitalista <antix@operamail.com>  Mon, 25 Mar 2024 14:23:30 +0200

antix-goodies (0.9.16) unstable; urgency=medium

  * Add options to switch clock time scale to LOCAL or UTC in set_time_and_date- thanks dave

 -- anticapitalista <antix@operamail.com>  Fri, 22 Mar 2024 15:32:24 +0200

antix-goodies (0.9.15) unstable; urgency=medium

  * update zram

 -- anticapitalista <antix@operamail.com>  Thu, 07 Dec 2023 17:02:37 +0200

antix-goodies (0.9.14) unstable; urgency=medium

  * update yad-updater

 -- anticapitalista <antix@operamail.com>  Tue, 03 Oct 2023 15:57:10 +0300

antix-goodies (0.9.13) bullseye; urgency=medium

   * icewm-toolbar-icon-manager to icewm-toolbar-icon-manager.sh
  * add antix_firewall_toggle
  * add trash-manager

 -- anticapitalista <antix@operamail.com>  Tue, 11 Apr 2023 15:57:14 +0300
