=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
   * guess-hwclock - Guess whether the hardware clock is set to utc or to localtime 
   * ps_initrd.sh - (initrd packing/unpacking tool)
   * start-t - Display start time of all running processes from kernel boot
-  * time-x-start - Display times from boot of slim, windows manager, conky
+  * time-x-start - Display times from boot of slim/slimski, windows manager, conky
   * unplugdrive.sh (enables unmounting prior to unplugging removable storage)
   * zram (script to set up zram)
   * fancy-prompts (nine different colorful and interesting prompts)
@@ -35,4 +35,5 @@
   * pmrp (Poor Man's Radio Player - thanks to hakerdefo)
   * process-reaper (process killer)
   * tinyradio - thanks to linuxbbq
+  * login-config-antix - Change the Login Manager or manager options for slim/slimski
