## antix-goodies 1.0.1

=== debian/changelog ===
antix-goodies (1.0.1) unstable; urgency=low

  * seperate out IceWM, yad-* and desktop scripts into own packages
  * Fix for proper cpu apportion calculation, and appropriate factor of binary prefixed value in zram script - thanks Robin

 -- anticapitalista <antix@operamail.com>  Tue, 28 Feb 2023 13:41:16 +0200

antix-goodies (1.0.0) unstable; urgency=medium

  * bump version for antiX-23 release

 -- anticapitalista <antix@operamail.com>  Thu, 23 Feb 2023 15:09:41 +0200
