## antix-goodies 1.0.3

=== debian/changelog ===
antix-goodies (1.0.3) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Fri, 07 Apr 2023 17:13:13 +0300

antix-goodies (1.0.2) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Wed, 22 Mar 2023 14:24:57 +0200
