## antix-goodies 1.0.4

=== debian/changelog ===
antix-goodies (1.0.4) unstable; urgency=medium

  * updated ps_mem.py

 -- anticapitalista <antix@operamail.com>  Sun, 18 Jun 2023 15:51:02 +0300
