## antix-goodies 1.0.5

=== debian/changelog ===
antix-goodies (1.0.5) unstable; urgency=medium

  * fix 'broken' translations

 -- anticapitalista <antix@operamail.com>  Fri, 10 Nov 2023 01:34:10 +0200
