## antix-goodies 1.0.6

=== debian/changelog ===
antix-goodies (1.0.6) unstable; urgency=medium

  * update zram

 -- anticapitalista <antix@operamail.com>  Thu, 07 Dec 2023 17:04:23 +0200
