## antix-goodies 1.0.7

=== debian/changelog ===
antix-goodies (1.0.7) unstable; urgency=medium

  * removed sppedtest-cli.py

 -- anticapitalista <antix@operamail.com>  Thu, 25 Jan 2024 20:14:57 +0200
