## antix-goodies 1.0.8

=== debian/changelog ===
antix-goodies (1.0.8) unstable; urgency=medium

  * update ja

 -- anticapitalista <antix@operamail.com>  Fri, 09 Feb 2024 13:22:34 +0200
