## antix-goodies 1.0.9

=== debian/changelog ===
antix-goodies (1.0.9) unstable; urgency=medium

  * use desktop-default to find out which wm is being used in env-info

 -- anticapitalista <antix@operamail.com>  Sun, 23 Jun 2024 15:00:11 +0300
