## antix-goodies 1.0.10

=== debian/changelog ===
antix-goodies (1.0.10) unstable; urgency=medium

  * add s6 and 66 init options

 -- anticapitalista <antix@operamail.com>  Thu, 31 Oct 2024 00:25:58 +0200
