=== debian/control ===
Source: antix-goodies
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/antiX-Linux/antix-goodies

Package: antix-goodies
Architecture: all
Depends: perl, wodim, pmount, mpg123, xosd-bin, netcat, jmtpfs
Conflicts: antix-goodies (<= 0.8.03), desktop-session-antix (<= 0.5.23)
Breaks: antix-goodies (<= 0.8.03), desktop-session-antix (<= 0.5.23)
Replaces: antix-goodies (<= 0.8.03), desktop-session-antix (<= 0.5.23)
Description: Various useful scripts for antiX.
 Includes:
  * antiX-paste - antiX-wrapper to wgetpaste
  * autoscale-antix - scale and position HiDPI displays
  * boot-log - live boot log information
  * BroadcomStartup - auto-detect and set up correct drivers for broadcom networking
  * burniso (write an ISO image from cli)
  * colorview - echoes a bunch of color codes to the terminal (linuxbbq)
  * connmanctl - Commands for making a wifi connections in connmanctl
  * detect-init.sh - show running init in conky
  * env-info - very simple screen information script
  * fstrim-antix - trim SSD
  * guess-hwclock - Guess whether the hardware clock is set to utc or to localtime 
  * my_installed_debs - list installed apps
  * netpro - save and switch network profiles (linuxbbq)
  * network-check - Check for connectivity. If no network connection is detected, activate wi-fi networks, open connman and go straight to the wi-fi connections tab.
  * network-readiness-state - check for a connected network
  * paletterx - takes an image and creates a color palette from it - needs imagemagick (linuxbbq)
  * process-reaper (process killer)
  * ps_initrd.sh - (initrd packing/unpacking tool)
  * sort_by_size - list installed apps by size
  * start-t - Display start time of all running processes from kernel boot
  * time-x-start - Display times from boot of slim/slimski, windows manager, conky
  * tinyradio - thanks to linuxbbq
  * unplugdrive.sh (enables unmounting prior to unplugging removable storage)
  * wgetpaste - automate pasting to a number of pastebin services
  * zram (script to set up zram)
  * fancy-prompts (nine different colorful and interesting prompts)
  * ps_mem.py (RAM usage script)
